.partnerlisting .partner-logo {
	display: inline-block;
	margin: 20px;
	vertical-align: top;
	text-decoration:none;
	width:175px;
}
.partnerlisting .partner-logo img {
	max-height: 150px;
	margin: 0 auto;
	display: block;
	object-fit: contain;
}
.blurb .partner-logo {
	float:right;
	margin-right:10px;
	margin-bottom:10px;
}
.justify {
	text-align:justify
}
.justify:after {
	content:"";
	display:inline-block;
	width:100%;
	height:0;
	font-size:0;
}
.partners {
	background-color:#fff;
	color:#323232;
	-webkit-box-shadow:inset 0 10px 10px 0 rgba(0,0,0,0.3);
	box-shadow:inset 0 10px 10px 0 rgba(0,0,0,0.3);
	text-align:center;
	padding:100px 0;
}
.partners h2 {
	font-size:48px;
	font-weight:300;
	font-style:italic;
}
.partner-logo {
	height:150px;
	line-height:150px;
	width: 150px;
	text-align: center;
}
.partner-logo p {
    line-height:1;
}
.partner-logo h3 {
	margin:0;
}
.partner-logo img {
	vertical-align:middle;
}
.partner-caption {
	text-transform:uppercase;
	font-size:18px;
	text-decoration:none;
}
.partners .inner-row {
	display:table-row;
}
.partners .cell {
	border-left:1px solid #a19f9f;
	width:20%;
	vertical-align:middle;
	padding:10px;
}
.partners .cell:first-child {
	border-left:none;
}
.partner-category-listing {
	padding-bottom:100px;
	text-align:center;
}
@media all and (max-width:760px) {
	.partners .cell {
		width:44%;
	}
	.partners .cell {
		border-left:none;
	}
}
@media all and (max-width:500px) {
	.partners .cell {
		width:auto;
	}
}